Print Friendly, PDF & Email

Joomla CMS  version 3.8.0 has been released  to address a vulnerability in earlier version.If left unpatched, attackers could exploit them and gain complete control of the website.

Therefore, BtCIRT recommends users and administrators to review  Joomla! Security Release   for more details and apply necessary updates immediately.

Patch and be Protected.